summaryrefslogtreecommitdiff
path: root/tests/mv/update
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/update')
-rwxr-xr-xtests/mv/update4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/update b/tests/mv/update
index 78bb7d2f8..6bf161efa 100755
--- a/tests/mv/update
+++ b/tests/mv/update
@@ -1,7 +1,7 @@
#!/bin/sh
# make sure --update works as advertised
-# Copyright (C) 2001, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -29,7 +29,7 @@ fi
pwd=`pwd`
tmp=mv-update.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0